Rated 5 out of 5 stars

This is one of the best add-ons I'm using.

To make it work for Thunderbird 5 just download the package dispmua-1.6.6.xpi from the website http://www.juergen-ernst.de/addons/dispmua.html then open the file with WinZIP/WinRAR - do not extract it - open for editing the file install.rdf and on the bottom of it replace the line
em:maxVersion="3.1.*"/>
with
em:maxVersion="5.*"/>

Then exit the archiver. That should save your changes.

After that install the add-on manually by going to Tools/Add-on menu and press the [Install] button. Choose the just modified XPI package.

After that you can upgrade to TB5.

Should work just fine.
:)

{nb}

This review is for a previous version of the add-on (1.6.6).